<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8fe195ea096c33d0ceaeb854009f145">
  <dict>
    <!--2020-03-28 10:20:07.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:20:07.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
